#include <iostream.h>

class mc
{
protected:
	int x;
public:
	mc() { x = 0; }
	~mc(){ x = 0; }
	int getx() { return x; }
	int setx(int y) { x = y; return x; }
};

int main()
{
	mc *mc1,*mc2,mcc;
	static char line[1024];
	mc1 = new mc;
	mc2 = new mc[10];
	delete mc1;
	delete []mc2;
	//mc1=new(&line[0]) mc[2];
	return 0;
}
